caauvpi_m060_P=/odm/etc/camera/airaw/caauvpi_m060/
caauvpi_m062_P=/odm/etc/camera/airaw/caauvpi_m062/
caauvpi_m060_P_FLASH=/odm/etc/camera/airaw/caauvpi_m060_flash/
caauvpi_m062_P_FLASH=/odm/etc/camera/airaw/caauvpi_m062_flash/